How to install libghc-intervals-dev on Debian 9 (Stretch)